/* addthis */
.addThis_listSharing {
	position: fixed;bottom:110px;z-index: 999;	
	right:-15px;opacity: 0;	visibility: hidden;
	transition: all .3s ease;	-webkit-transition: all .3s ease;-moz-transition: all .3s ease;-o-transition: all .3s ease;
}
.addThis_listing {
    margin: 0;
    padding: 0;
}
.addThis_listSharing.is-show{right: 0;opacity: 1;	visibility: visible;}
.addThis_listing .addThis_item{margin-bottom:5px;margin-right:10px;}
.addThis_listing .addThis_item .addThis_item--icon {
	position: relative;display: inline-block;text-align: center;
	width: 44px;height: 44px;line-height: 44px;color: #fff;
	border-radius: 50%;cursor: pointer;box-shadow: 0 2px 5px 0 rgba(0,0,0,.11);
	background-size: auto;background-repeat: no-repeat;background-position: center;
}
.addThis_listing .addThis_item .addThis_item--icon .tooltip-text {
	position: absolute;top: 4px;right: 55px;z-index: 9;
	height: 32px;line-height: 26px;padding:3px 10px;
	width: auto;border-radius: 5px;font-size: 11px;color: #fff;text-align: center;
	white-space: nowrap;cursor: pointer;background-color: rgba(0, 0, 0, 1);
	visibility: hidden;opacity: 0;
	-ms-transition: all 200ms linear ;-webkit-transition: all 200ms linear ;transition: all 200ms linear ;
}
.addThis_listing .addThis_item .addThis_item--icon .tooltip-text:after{
	content: "";width: 0;height: 0;
	border-width:5px;border-style: solid;
	border-color: transparent transparent transparent rgba(0, 0, 0, 1);
	position: absolute;left: 100%;top: 0;bottom: 0;margin: auto;
	-ms-transition: all 200ms linear ;-webkit-transition: all 200ms linear ;transition: all 200ms linear ;
}
.addThis_listing .addThis_item .addThis_item--icon:hover {text-decoration: none; opacity: .9;box-shadow: 0 5px 10px rgba(0,0,0,.15), 0 4px 15px rgba(0,0,0,.13);}
.addThis_listing .addThis_item .addThis_item--icon:hover .tooltip-text{visibility: visible;opacity: 1;}
.addThis_listing .addThis_item .addThis_item--icon svg {
    width: 44px;
    height: 44px;display: block;
}
.addThis_listing .addThis_item .addThis_item--icon img {
  display: block;
  max-width: 44px;
  width: 100%; height: auto;
}
/* - Modal contact form */
.modal-addThis {
	background: rgba(3, 17, 27, 0.7);
	-webkit-transition: opacity 0.35s linear;
	-o-transition: opacity 0.35s linear;
	transition: opacity 0.35s linear;
	&.fade {
		.modal-dialog {
			opacity: 0;
			-webkit-transform: scale(0.8);
			-moz-transform: scale(0.8);
			-ms-transform: scale(0.8);
			transform: scale(0.8);
			-webkit-transition: all 0.2s;
			-moz-transition: all 0.2s;
			-ms-transition: all 0.2s;
			transition: all 0.2s;
		}
		&.show {
			.modal-dialog {
				opacity: 1;
				-webkit-transform: scale(1);
				-moz-transform: scale(1);
				-ms-transform: scale(1);
				transform: scale(1);
			}
		}
	}
}
.modal-contactform {
	.modal-header {
		h4.modal-title {
			font-size: 18px;
			font-weight: 500;
			text-align: center;
			width: 100%;
		}
		button.close {
			background-color: rgba(0, 0, 0, 0.3);
			border: 0;
			padding: 0;
			margin: 0;
			height: 30px;
			width: 30px;
			line-height: 30px;
			position: absolute;
			right: 10px;
			top: 10px;
			z-index: 2;
			border-radius: 50%;
			opacity: 1;
			text-align: center;
			outline: none;
			&:hover {
				background-color: rgba(0, 0, 0, 0.6);
			}
		}
		button.close svg {
			display: block;
			margin: auto;
			height: 30px;
			width: 14px;
			text-align: center;
			fill: #f3f3f3;
		}
	}
	.modal-body.body-popupform {
		.form-control {
			background: #f3f5f6;
			border-radius: 0;
			&:focus {
				background: #fff;
			}
		}
		.input-group {
			input,
			textarea {
				border-color: #eee;
				font-size: 14px;
			}
			input:focus,
				textarea:focus {
					outline: none;
					box-shadow: none;
			}
		}
		.btnSubmit-modal {
			padding: 10px 28px;
			outline: none;
		}
	}
	@media(min-width: 768px) {
		.modal-dialog {
			max-width: 605px;
		}
	}
}
/* modal-succes */
.modal-succesform {
	.modal-body {
		.modal-title {
			font-size: 18px;
			font-weight: 600;
			margin: 0;
			color: var(--shop-color-main);
		}
		p {
			&:not(.modal-title) {
				font-size: 15px;
				margin: 10px 0 5px;
			}
			&.txtloading {
				color: #aaa;
				font-size: 14px;
			}
		}
	}
	@media(min-width: 768px) {
		.modal-dialog {
			max-width: 450px;
		}
	}
}
@keyframes rotatePlaceholder {
	0% {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	5% {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg)
	}
	12% {
		-webkit-transform: rotate(-405deg);
		-moz-transform: rotate(-405deg);
		-o-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
	100% {
		-webkit-transform: rotate(-405deg);
		-moz-transform: rotate(-405deg);
		-o-transform: rotate(-405deg);
		transform: rotate(-405deg)
	}
}
@keyframes animateSuccessTip {
	0% {
		width: 0;
		left: 1px;
		top: 19px
	}
	54% {
		width: 0;
		left: 1px;
		top: 19px
	}
	70% {
		width: 50px;
		left: -8px;
		top: 37px
	}
	84% {
		width: 17px;
		left: 21px;
		top: 48px
	}
	100% {
		width: 25px;
		left: 14px;
		top: 45px
	}
}
@keyframes animateSuccessLong {
	0% {
		width: 0;
		right: 46px;
		top: 54px
	}
	65% {
		width: 0;
		right: 46px;
		top: 54px
	}
	84% {
		width: 55px;
		right: 0;
		top: 35px
	}
	100% {
		width: 47px;
		right: 8px;
		top: 38px
	}
}
.modal-icon.sweet-alert {
	padding-top: 15px;
}
.animateSuccessTip {
	animation: animateSuccessTip 0.75s;
}
.animateSuccessLong {
	animation: animateSuccessLong 0.75s;
}
.sa-icon.sa-success.animate::after {
	animation: rotatePlaceholder 4.25s ease-in;
}
.sweet-alert .sa-icon.sa-success {
	width: 80px;
	height: 80px;
	border: 4px solid #4cae4c;
	border-radius: 50%;
	margin: 20px auto 0;
	position: relative;
	box-sizing: content-box
}
.sweet-alert .sa-icon.sa-success::before,
.sweet-alert .sa-icon.sa-success::after {
	content: '';
	border-radius: 50%;
	position: absolute;
	width: 60px;
	height: 120px;
	background: #fff;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.sweet-alert .sa-icon.sa-success::before {
	border-radius: 120px 0 0 120px;
	top: -7px;
	left: -33px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 60px 60px;
	-moz-transform-origin: 60px 60px;
	-o-transform-origin: 60px 60px;
	transform-origin: 60px 60px
}
.sweet-alert .sa-icon.sa-success::after {
	border-radius: 0 120px 120px 0;
	top: -11px;
	left: 30px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
	-webkit-transform-origin: 0 60px;
	-moz-transform-origin: 0 60px;
	-o-transform-origin: 0 60px;
	transform-origin: 0 60px
}
.sweet-alert .sa-icon.sa-success .sa-placeholder {
	width: 80px;
	height: 80px;
	border: 4px solid rgba(92, 184, 92, 0.2);
	border-radius: 50%;
	box-sizing: content-box;
	position: absolute;
	left: -4px;
	top: -4px;
	z-index: 2
}
.sweet-alert .sa-icon.sa-success .sa-fix {
	width: 5px;
	height: 90px;
	background-color: #fff;
	position: absolute;
	left: 28px;
	top: 8px;
	z-index: 1;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.sweet-alert .sa-icon.sa-success .sa-line {
	height: 5px;
	background-color: #5cb85c;
	display: block;
	border-radius: 2px;
	position: absolute;
	z-index: 2
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-tip {
	width: 25px;
	left: 14px;
	top: 46px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg)
}
.sweet-alert .sa-icon.sa-success .sa-line.sa-long {
	width: 47px;
	right: 8px;
	top: 38px;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg)
}
.addThis_listing .addThis_item .addThis_item--icon.addThis_item--icon-mobile {
  background: #e5edb8;
}
.addThis_listing .addThis_item .addThis_item--icon img {
  display: block;
  max-width: 44px;
  width: 100%;
  height: auto;
}
@media (min-width: 992px){
  .addThis_listing .addThis_item .addThis_item--icon.addThis_item--icon-mobile {
    display: none;
  }
}






